
@font-face {
    font-family: 'Averta CY';
    src: url(../fonts/AvertaCY-Light.woff2) format("woff2"), url(../fonts/AvertaCY-Light.woff) format("woff"), url(../fonts/AvertaCY-Light.ttf) format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Averta CY';
    src: url(../fonts/AvertaCY-Regular.woff2) format("woff2"), url(../fonts/AvertaCY-Regular.woff) format("woff"), url(../fonts/AvertaCY-Regular.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Averta CY';
    src: url(../fonts/AvertaCY-Semibold.woff2) format("woff2"), url(../fonts/AvertaCY-Semibold.woff) format("woff"), url(../fonts/AvertaCY-Semibold.ttf) format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Averta CY';
    src: url(../fonts/AvertaCY-Bold.woff) format("woff"), url(../fonts/AvertaCY-Bold.ttf) format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap
}